# API-Controller
swagger.enabled=true
swagger.title=\u4e2d\u901a\u5ba2\u8f66AVI
swagger.version=0.1
swagger.contact.name=\u5C71\u4E1C\u4E07\u817E\u79D1\u6280\u6709\u9650\u516C\u53F8
swagger.base-path=/**
swagger.base-package=net.vtstar
swagger.authorization.name=JWT
swagger.authorization.key-name=Authorization